=== requirements.txt ===
httpx>=0.23.0
python-slugify>=6.1.2
python-status>=1.0.1
