=== debian/changelog ===
python-simple-rest-client (1.1.3-0kali2) kali-dev; urgency=medium

  * Add missing depend python3-status

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jul 2022 18:20:26 +0200

python-simple-rest-client (1.1.3-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jul 2022 16:40:35 +0200
