=== debian/control ===
Source: python-simple-rest-client
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-pytest,
 python3-httpx,
 python3-slugify,
 python3-status
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/allisson/python-simple-rest-client
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-simple-rest-client
Vcs-Git: https://gitlab.com/kalilinux/packages/python-simple-rest-client.git

Package: python3-simple-rest-client
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-status
Description: Simple REST client (Python 3)
 This package contains Simple REST client for Python 3.7+.
 .
 This package installs the library for Python 3.
