=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=simple-rest-client

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# do not run test, it requires asyncmock which is not in Kali
