=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-simple-rest-client-$1.tar.gz%" \
   https://github.com/allisson/python-simple-rest-client/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
